<style type="text/css">
	#storyBody .entry .social-widgets ul li{
		list-style: none;
              float:left;
	}
	#storyBody .entry .social-widgets li{
		float: left;
		list-style: none;
	}
	.social-widgets a, .social-widgets a:hover{
		color: #333333;
		text-decoration: none;
	}
	#storyBody .entry .social-widgets ul li.ilike{
		height: 20px;
/*		margin-right: -20px;
		display: inline-block;*/
	}
	#storyBody .entry .social-widgets ul li.bx{
		background: url("http://assets.businessweek.com/images/icons/bx-red.gif") no-repeat scroll left center transparent;
		padding-left: 23px;
		line-height: 1.8em;
		vertical-align: top;
	}
	#storyBody .entry .social-widgets ul li.email{
		background: url("http://images.businessweek.com/icons/story_tools/email_new.gif") no-repeat scroll left center transparent;
		padding-left: 23px;
		line-height: 1.8em;
		vertical-align: top;
	}
	#storyBody .entry .social-widgets ul{
		border-top: 1px solid #CCCCCC;
    		padding: 10px 0;
		height: 20px;
	}
	#storyBody .entry .social-widgets li.share .options{
		display:none;
	}

	.social-widgets a{
		/* background: url("story_tools_sprite.png") no-repeat scroll left top #FFFFFF; */
		border: 1px solid #FFFFFF;
		color: #6F6F6F;
		padding: 6px 0 6px 23px;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 9px;
	}

	.social-widgets .share a{ background-position: 2px -120px;}
	.social-widgets .share span{ 
		background: url("story_tools_sprite.png") no-repeat scroll 28px -85px #FFFFFF;
		padding-right: 17px
	}

	.social-widgets .share.menu-active span{ background-position: 28px -98px; }

	.social-widgets .share.menu-active a{
		border-style: solid solid none;
		border-color: #ccc;
		border-width: 1px;
		background-color: #fff;
		z-index: 4;
	}

	.social-widgets .share .options a{ background: none;}

	#storyBody .entry .social-widgets li.menu-active .options{
		background-color: #FFFFFF;
    		border: 1px solid #ccc;
    		display: block;
    		width: 150px;
   		z-index: 3;
		height:80px
	}

	#storyBody .entry .social-widgets li.menu-active .options ul{ border: none; margin: 0 auto; width: 120px;}
	#storyBody .entry .social-widgets li.menu-active .options ul li{  }
	#storyBody .entry .social-widgets li.menu-active .options li{ margin:0px;}
	#storyBody .entry .social-widgets li.menu-active .options li a{}
	#storyBody .entry .social-widgets li.menu-active .options ul li a{ border: none; padding:0;}
/*
	.social-widgets li{
		list-style: none;
		height: 17px;
		margin-left:20px;
	}
	.social-widgets ul li{
		display: inline;
	}
	.social-widgets ul li a{
		vertical-align: top;
	}
	*/
</style>
